# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  user: one
  universe: one
  deleted_at: 2020-01-28 17:10:56
  privacy: MyString

two:
  name: MyString
  user: two
  universe: two
  deleted_at: 2020-01-28 17:10:56
  privacy: MyString
